Vulnerability feed
CONTRIBUTE

Vulnerability

warn

CVE-2022-23458

Reference to the description:

https://nvd.nist.gov/vuln/detail/CVE-2022-23458

Description:
Toast UI Grid is a component to display and edit data. Versions prior to 4.21.3 are vulnerable to cross-site scripting attacks when pasting specially crafted content into editable cells. This issue was fixed in version 4.21.3. There are no known workarounds.
Last updated date:
09/24/2022
Type:
exploit
Confidence:
HIGH
Date of publishing:
09/24/2022
Reference url to background

https://securitylab.github.com/advisories/GHSL-2022-029_nhn_tui_grid/

Vulnerability FeedContributorsAboutBlog

@inTheWild

©2022

Privacy Policy